Subject: bug#1779: 23.0.60; proced with variable-pitch header line

From: Stephen Berman <[email-masked]>
Date: Fri, 15 Jul 2011 23:05:59 +0200

On Fri, 15 Jul 2011 19:54:11 +0200 Lars Magne Ingebrigtsen <[email-masked]> wrote:

> Stefan Monnier <[email-masked]> writes:
>
>> I guess lack of time.  I don't think I agree with the change to the face
>> definition, but the part of the code that adds :align-to properties to
>> the spaces looks fine.
>
> Stephen, could you send an updated patch with just the :align-to
> properties?  (If that makes any sense.  :-)  I'm not familiar enough
> with the code to know whether that would be an improvement or not
> without the other bits in the patch.)

Sure.  I'll do it as soon as I can, but I probably won't have time until
Monday or Tuesday.

Steve Berman